\documentclass{article}
\usepackage[style=numeric, citestyle=numeric-comp, backend=bibtex, sorting=none]{biblatex}

\addbibresource{biblio.bib}


\begin{document}
Hello world \cite{gotea}.
\printbibliography
\end{document}
